@font-face {
    font-family: 'DINPro-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('DINPro-Bold'), url('DINPro-Bold_13934.woff') format('woff');
}
@font-face {
    font-family: 'DINPro-Medium';
    font-style: normal;
    font-weight: normal;
    src: local('DINPro-Medium'), url('DINPro-Medium_13936.woff') format('woff');
} 
body {
	font-size: 18px;
	color: #000000;
	font-family: DINPro, Roboto, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
    line-height:140%;
}
a{color:#2962ff;}
a:hover{color:#2962ff;text-decoration:none;}
.frame{text-align:center;}
.frame img{padding:1rem;max-height:50px;margin:1rem;text-align:center;}
.menu{max-width:900px;padding:20px;margin:20px auto 20px auto;}
.menu ul{list-style-type:none;}
.menu li{display:inline;padding:1rem;font-size:1.5rem;}
.content{max-width:900px;padding:20px;margin:20px auto 20px auto;text-align:left;}